	body {
		margin:0;
		padding:0;
		background-color: #fff;
   		background-image: url(http://www.professional-lurker.com/bonafide/background.jpg);
   		background-repeat: repeat-x;
   		background-position: top left;
		}




	 #left A 	{ color: #DB0F7B; text-decoration: none; }
	 #left A:link	{ color: #DB0F7B; text-decoration: none; }
	 #left A:visited	{ color: #DB0F7B; text-decoration: none; }
	 #left A:hover	{ color: #0A9986; background:#E1FBF8; text-decoration: none; }
	 #left A:active	{ color: #0A9986; background:#E1FBF8; text-decoration: none; }



	A 		{ color: #0A9986; text-decoration: none; }
	A:link		{ color: #0A9986; text-decoration: none; }
	A:visited	{ color: #0A9986; text-decoration: none; }
	A:hover	{ color: #DB0F7B; background:#FBE7EF; text-decoration: none; }
	A:active	{ color: #DB0F7B; background:#FBE7EF; text-decoration: none; }


	.side A 	{ color: #fff; text-decoration: none; }
	.side A:link	{ color: #fff; text-decoration: none; }
	.side A:visited	{ color: #fff; text-decoration: none; }
	.side A:hover	{ color: #DB0F7B; background:#fff; text-decoration: none; }
	.side A:active	{ color: #DB0F7B; background:#fff; text-decoration: none; }


	#blogtitle {
		width:780px;
		height:165px;
		margin-left:30px;
		margin-right:auto;
		background-image: url(http://www.professional-lurker.com/bonafide/blogtitle.jpg);
		background-position: top left;
		background-repeat: no-repeat;
		}



	#left {
		position:absolute;
		top:175px;
		left:20px;
		width:250px;
		margin:0;
		padding:0;
		}


	#left ul{
	  margin:0;				
	  padding:0;				
	}

	#left li {	
		list-style-type: none;
		}



		
	#content {
		padding:11px 0 0 270px;
		}



	#content #right {
		float:right;
		width:220px; 
		margin:0 20px 10px 20px;
		}




	#right ul{
	  margin:0;				
	  padding:0;				
	}

	#right li {	
		list-style-type: none;
		}


	.date {
		font-family: tahoma, arial, sans-serif;
		color:#312D2C;
		font-size:12px;
		font-weight:bold;
  		line-height:20px;
  		padding:2px;
  		margin:0 20px 0 0;
  		text-align:right;
		background-position: top right;
		background-repeat: no-repeat;
		}
	

	.title	{ 
		font-family: tahoma, arial, sans-serif;
		font-size: 18px; 
		color: #DB0F7B; 
		font-weight: bold;
		padding:0px 0px 2px 0px;
		margin:0px 5px 5px 0px;	
  		text-align:left;
		border-bottom:1px solid #955241;
		letter-spacing:.1em;
		}


	.blogbody {
		font-family: verdana, arial, sans-serif;
		color:#312D2C;
		font-size:12px;
		font-weight:normal;
  		text-align:left;
  		line-height:160%;
  		padding:15px 35px 40px 15px;	
  		margin:0px 0px 0px 5px;
		}	

	.blogbody img{
		margin:5px 5px 0px 5px;
		background:#fff;
		padding:5px;
		}

		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: 11px; 
		color: #312D2C;
		padding:2px;
		margin:5px 0px 5px 0px;
		text-align: left;
  		line-height:15px;
		font-weight: normal;
		}



			
		
	.sidetitle1 {
		font-family:tahoma, arial, sans-serif;
		color:#692C2E;
		font-size:15px;
		font-weight:bold;
  		line-height:14px;
  		text-align:left;
		padding:5px;
		margin:0 0 10px 0;	
		border-bottom:5px solid #DB0F7B;
		}





	.side1 {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;	
  		text-align:left;
  		text-transform:none;	
		margin:-5px 0px 0px 0px;
		padding: 0 20px 0 18px;
		background-image: url(sidebg1.jpg);
		background-position: top left;
		background-repeat: repeat-y;
		}

	.sidetitle2 {
		font-family:tahoma, arial, sans-serif;
		color:#692C2E;
		font-size:15px;
		font-weight:bold;
  		line-height:14px;
  		text-align:left;
		padding:5px;
		margin:0 0 10px 0;	
		border-bottom:5px solid #0A7769;
		}


	.side2 {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;	
  		text-align:left;
  		text-transform:none;	
		margin:-5px 0px 0px 0px;
		padding: 0 20px 0 18px;
		background-image: url(sidebg2.jpg);
		background-position: top left;
		background-repeat: repeat-y;
		}




		
	.sidetitle {
		font-family:tahoma, arial, sans-serif;
		color:#fff;
		font-size:15px;
		font-weight:bold;
  		line-height:14px;
  		text-align:left;
		padding:5px;
		margin:0 0 10px 0;	
		border-bottom:5px solid #692C2E;
		}



	.side {
		font-family:verdana, arial, sans-serif;
		color:#4A181A;
		font-size:11px;
		font-weight:normal;
  		line-height:14px;	
  		text-align:left;
  		text-transform:none;	
		margin:-5px 0 0 0;
		padding: 0 10px 0 10px;
		background:#66BCB1;
		}




	.menu {
  		margin:15px 0 15px 0;
		font-family:verdana, arial, sans-serif; 
		font-size: 12px; 
		color: #000;	
		text-align:center;					
		}


		
	.commentbox {
		font-family: verdana, arial, sans-serif;
		color:#312D2C;
		font-size:12px;
		font-weight:normal;
  		text-align:left;
  		line-height:160%;
  		padding:0 0 20px 30px;	
  		margin:0px 0px 0px 5px;
		}	

		

	textarea, input, select, checkbox {  
		color: #312D2C;  
		background-color : #fff; 
		border: 1px #0A9986 solid; 
		font-size : 10px;          
		font-family:Verdana, Arial; 
		}


	form {
		margin-top:2px;
		margin-bottom:2px;
		}

	blockquote { 
		font-family:Verdana, Arial; 
		font-size:11px; 
		color: #000; 
		line-height:140%; 
		padding: 15px 15px 15px 25px; 
		border-left:1px dashed #000;
		}

	blockquote blockquote { 
		font-family:Verdana, Arial; 
		font-size:11px; 
		color: #000; 
		line-height:140%; 
		padding: 15px 15px 15px 25px; 
		border-left:1px dotted #000;
		}


	